CVE-2018-4042



An exploitable privilege escalation vulnerability exists in the helper service of Clean My Mac X, version 4.04, due to improper input validation. An attacker with local access could exploit this vulnerability to modify the file system as root.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *